body {
    background-color: #83b7ab;
}

.contenedorhead {
    background-color: 
    rgb(189, 166, 240); 
    display: flex;
    flex-direction:row;
    justify-content: space-between;
    padding:1em;
    height: 25em;
}

ul1{
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    width: 100%;
}

    h1{ 
    font-family:sans-serif, helvetica; 
    color: #ffffff;  
    font-weight: 400;
    letter-spacing: -10px;
    font-size: 116px;
    padding:0em;
    margin: 0em;
    max-width:50%
}

 p {font-family:sans-serif, helvetica; 
    color: #e6e0e0;
    font-family: sans-serif;
    font-size: 25px;
    height: 1em;
}

ul2, img {
    display: flex;
    flex-direction: row-reverse;
    align-self: center;
    justify-content: space-between;
}

img{
    min-width: 192%; 
}



.contenedoritems {
    background-color: rgba(88, 11, 70, 0.6);
    font-family: fantasy;
    font-size: 30px;
    letter-spacing: 0.01em;
    display: flex;
    justify-content:center;
    align-self: center;
    height: 3em;
   }

 ul3 {
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-self: center;
    width: 20em;
     height: 3em;
    flex-wrap:wrap;
     
}

li1{
    display: flex;
    justify-content: center;
    align-self: center;
    
}

a{
    color: rgb(189, 166, 240);
    padding: 1em;
    border-radius: 10em;
    text-decoration: none;
}



.contenedormain {
    display: flex;
    justify-content: center;
    text-align:center;
    padding: 0em 5em;
    font-family: sans-serif;   
}

 h2 {
    color: rgba(88, 11, 70, 0.6);
    padding: 1em;
    font-family: fantasy;
    font-size: 40px;
}

p1 {
    color: #3e3b3b;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 60%;
    font-size: 15px;   
    letter-spacing: 0.05em;
}



.titulos1{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 2.5em;
}

ul4 {
    display: block;
    flex-direction: column;
    padding: 1em;
    font-family: sans-serif;
    color: #3e3b3b;
    letter-spacing: 0.03em;
    line-height: 1.4em;
}

h3{
    color:rgba(88, 11, 70, 0.6);
    font-family: fantasy;
    font-size: 45px;
    writing-mode: vertical-lr;
    transform: rotate(180deg);    
    font-weight:100;
    letter-spacing: -0.7px;
    max-width: 6em;
    display: flex;
    }



.titulos2 {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-self: flex-start;
    padding: 0em 12em;
}

h4{
    color: rgba(88, 11, 70, 0.6);
    font-family: fantasy;
    font-size: 40px; 
    width: 6em; 
}

ul6 li1 a {
    width: 3em;
   
    padding: 2em;
}

ul6{
    display: flex;
    flex-direction: row;
    justify-content:center;
    align-self: center;}


.contenedorfooter{
    background-color: rgb(189, 166, 240);
    padding: 2em 1em;
    display: flex;
    flex-direction:column;
   
}

h5{
    color:aliceblue;
    font-family: sans-serif;
    font-size: 16px;
    margin: 0em;
    width: 100%;
}

ul5 {display: flex;
    flex-direction: row;
    justify-content: flex-start;

}
    
li5 {
    width: 2em;
    padding: 1em 3em;
}

.caja {
    background-color: rgba(88, 11, 70, 0.6);
    padding: 2em 1em; 
    height: 2em;
    font-family: sans-serif;
    font-size: 10px;
    text-align: center;
    color: black;
}
